tree-mean-lengths(1)

NAME

tree-mean-lengths - Compute the mean lengths for branches in the given topology.

SYNOPSIS

tree-mean-lengths tree-file < in-file

DESCRIPTION

Compute the mean lengths for branches in the given topology.

ALLOWED OPTIONS:

-h, --help
    produce help message

--tree arg
    tree to re-root

-s arg (=0), --skip arg (=0)
    number of tree samples to skip

-u arg, --until arg
    Read until this number of trees.

--prune arg
    Comma-separated taxa to remove

-x arg (=1), --subsample arg (=1)
    factor by which to subsample

--var
    report standard deviation of branch lengths instead of mean

--no-node-lengths
    ignore branches not in the specified topology

--safe
    Don't die if no trees match the topology

--drop-partial
    Remove partial branches

--seed arg
    random seed

-V, --verbose
    Output more log messages on stderr.

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.